Author image José Alves de Castro

Changes for version 0.05

  • Perl required version is now 5.006 (was 5.008)
  • added META.yml

Modules

Validate Portuguese phone numbers